<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SequenceConfig Constructor
SequenceConfig Class See Also

Initializes a new instance of the SequenceConfig class

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public SequenceConfig()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    SequenceConfig()

# See Also

SequenceConfig Class
BerkeleyDB Namespace